body {
    font-family: "Poppins", sans-serif;
}

.image-background {
    background-image: url("../image/carOrder.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hidden-section {
    display: none;
}

@media (max-width: 768px) {
    .image-background {
        background-position: center;
        height: 50vh;
        width: 100%;
    }

    .row {
        display: grid;
    }

    .section-2 {
        width: 100%;
    }
}
